Request Network Image
Retrieves image identified by network and image ID, requires use of API key and sessionId (Header: X-Casambi-Key, X-Casambi-Session). Will return image blob data in png format or HTTP status 404 Not found.
HTTP Request:
GET https://door.casambi.com/v1/networks/{networkId}/images/{imageId}
Path Parameters:
networkId: "networkId"
imageId: "imageId"
CURL Example:
curl "https://door.casambi.com/v1/networks/NETWORK-ID-HERE/images/IMAGE-ID-HERE" \
-H "X-Casambi-Session:SESSION-ID-HERE" \
-H "X-Casambi-Key:API-KEY-HERE"
Response: Image blob data in png format.